Updates finite project metadata for authoring clients.
Updates finite project metadata for authoring clients.
bearer In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
curl -X PATCH "https://example.com/projects/string/authoring" \ -H "Content-Type: application/json" \ -d '{}'{ "usesExistingToken": true, "remixAllowed": true, "remixRoyaltyBps": 0, "parent": { "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8", "releaseId": "829d5913-a352-42a5-be6f-1526f30c0c85", "tokenId": "string", "name": "string" }, "remixCount": 0, "authoringKind": "legacy", "tokenId": "07dfef4c-e677-4ce6-87a3-cd348338445f", "preparedReleaseId": "string", "publishedReleaseId": "string", "frontendUrl": "string", "methods": [ "string" ], "name": "string", "data": {}, "htmlGameOpsEnabled": true, "autoSwapsEnabled": true, "images": [ { "name": "string", "path": "string" } ], "appTemplate": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "url": "http://example.com", "schema": {}, "images": [ { "name": "string", "maxSize": 0 } ], "files": [ { "name": "string", "maxSize": 0 } ], "isEnabled": true, "previewImage": "string", "sortOrder": 0 }, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "files": [ { "name": "string", "path": "string" } ], "status": "live"}